Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Fri, 14 May 2021 06:08:15 +0000

Chat transcript

	
		
			Name: zack
		
			E-mail: [email-masked]

	David Fri, 05/14/21 01:56:43 pm Asia/Shanghai
	
		Hello. How may I help you?

	zack 01:56:46 pm
	
		hello

	David 01:56:58 pm
	
		Hi Zack, welcome to livechat service. 

	zack 01:57:09 pm

E5-1650 V3
Xensever + IPMI
32GB DDR4 RAM
2 x 1TB SSD (No RAID)
3 x 4TB
30TB on 1Gbps Dedicated Port
	
		10 server

	David 01:57:38 pm
	
		Would you like to by our dedicated servers?

	zack 01:57:53 pm
	
		I contacted you yesterday.

	David 01:58:51 pm
	
		Alright!
	
		So how can I assist you, Zack?

	zack 01:59:44 pm
	
		I need order 10 server
	
		E5-1650 V3
Xenserver + IPMI
32GB DDR4 RAM
2 x 1TB SSD (No RAID)
3 x 4TB
30TB on 1Gbps Dedicated Port
	
		My budget is $140. If possible, I can book 10 immediately, and then I can book another 20 next week.

	David 02:00:24 pm
	
		We have already escalated your query to my sales team. I would suggest you please wait for their mail or a call. 
	
		If you say I will escalate your query to my sales team once again. 
	
		so that they will get back to you as soon as possible. 

	zack 02:02:36 pm
	
		Please let me know as soon as possible.

	David 02:03:11 pm
	
		Sure, Is there anything else I may assist you with? 
	
		Are we still connected? 
	
		It appears that you may be otherwise occupied, so I'll bring this chat session to an end. However, if you have any further questions, please do not hesitate to return to Chat at any time. Goodbye, and have a nice day!

	System 02:07:15 pm
	
		David archived the chat

	10m 32s

Chat has been opened from website: https://www.colocationamerica.com/product/e5-1650-v3-deal-may-2021

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com